aboutsummaryrefslogtreecommitdiff
path: root/i3blocks
diff options
context:
space:
mode:
Diffstat (limited to 'i3blocks')
-rwxr-xr-xi3blocks/i3music.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/i3blocks/i3music.sh b/i3blocks/i3music.sh
index 24deb3f..d0403f6 100755
--- a/i3blocks/i3music.sh
+++ b/i3blocks/i3music.sh
@@ -7,7 +7,7 @@ case $BLOCK_BUTTON in
esac
symbol=🎵
-pgrep -x cmus >/dev/null || (echo "$symbol" && exit)
+pgrep -x cmus >/dev/null || exit 0
stat="$(cmus-remote -Q | grep "status " | awk '{print $2}')"
artist="$(cmus-remote -Q | grep "tag artist " | cut -d' ' -f3-)"
title="$(cmus-remote -Q | grep "tag title " | cut -d' ' -f3-)"